manifestVersion: 1
id: nolooking
category: bitcoin
name: nolooking
version: "0.2.2-alpha"
tagline: Откройте все свои каналы за одну транзакцию
description: >-
  Noooking использует Pay-to-Endpoint (payjoin) для согласования открытия канала для вашего Lightning-узла, инициируемого любым кошельком, поддерживающим BIP78.
  
  
  Вы можете открыть несколько каналов Lightning за один платеж, улучшая конфиденциальность, экономя на комиссиях за транзакции и времени ожидания.
  
  
  Прочтите статью о Lightning Powered PayJoin: https://chaincase.app/words/lightning-payjoin, чтобы узнать обо всех преимуществах!
  
  
  Обратите внимание, что noooking все еще находится на ранней стадии разработки. Используя noooking, вы несете всю ответственность за любую потерю средств или другие претензии, которые могут возникнуть. Мы быстро совершенствуем этот продукт, поэтому отзывы и вклад очень приветствуются.
releaseNotes: >-
  - Рекомендовать исходящие узлы для открытия каналов.
  
  - Отображать ошибки соединения в приложении.
developer: nolooking
website: https://nolooking.chaincase.app
dependencies:
  - lightning
repo: https://github.com/chaincase-app/nolooking
support: https://github.com/chaincase-app/nolooking/issues
port: 4444
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: "/"
defaultUsername: ""
defaultPassword: ""
submitter: nolooking
submission: https://github.com/getumbrel/dfwebos-apps/pull/229
